View Issue Details

IDProjectCategoryView StatusLast Update
0000906SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000906: Altering a default value for a varchar column on oracle fails. Default value not quoted.
DescriptionAltering a default value for a varchar column on oracle fails. Default value not quoted.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000146

Prepare for release

Related Changesets

SymmetricDS: master 51d46752

2012-11-12 23:20:37

chenson

Details Diff
0000906: Altering a default value for a varchar column on oracle fails. Default value not quoted.
0000906
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2012-11-12 23:19 chenson New Issue
2012-11-12 23:19 chenson Status new => assigned
2012-11-12 23:19 chenson Assigned To => chenson
2012-11-12 23:19 chenson Status assigned => resolved
2012-11-12 23:19 chenson Fixed in Version => 3.2.0
2012-11-12 23:19 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000146
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6505
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 51d46752